Not signed in (Sign In)

Vanilla 1.1.10 is a product of Lussumo. More Information: Documentation, Community Support.

    • CommentAuthorafrobrazil
    • CommentTimeNov 23rd 2005
    i run the install, correct some write/read settings and got the message the plogger was installer ok.
    when i run the admin i get this message:
    Could not run query SELECT * FROM plogger_config WHERE 1.Table 'afrobra_photo.plogger_config' doesn't exist

    if i go into phpMyAdmin [2.6.0-pl2] i can see the database named afrobra_photo has no tables. should i create one manually? if so how many fields and what name?
    i really have no clue about what i am doing [php, sql] so i need all the help i can get.

    • CommentAuthorafrobrazil
    • CommentTimeNov 23rd 2005
    i ran the info.php script and this is what i got from my server

    Apache/1.3.31 (Unix)
    PHP/4.3.11 mod_ssl/2.8.18
    FrontPage/ mod_throttle/3.1.2
    GD Bundled (2.0.28 compatible)
    MySQL 4.0.20

    hope it helps understanding where my problem is.

    • CommentAuthorafrobrazil
    • CommentTimeNov 24th 2005
    o well i figure it out. on this web site i did a search for "could not query". i found a couple of comments with the same issues. deleted the DB a couple of times before had it to work. it is really picky about access privilegies.
    if you run the _install and as SQL user you do not have enough privilegies [read/write,...] it shows you an erroro message, if you change the privilegies and run again the _install, it gives you the message that everything is ok and it is not.
    then you get the "could not query" message. so modify the user privilegies [in myPHPadmin] before run _install
    bye for now
    i have the same prob here....but

    first :- i tried to run it on my pc..
    seconed :- i have only one DB...on my SQl...